using System;
using System.ComponentModel;

internal sealed class Delegate262 : MulticastDelegate
{
	public extern void Invoke(object object_0, CancelEventHandler cancelEventHandler_0);

	public static void smethod_0(object object_0, CancelEventHandler cancelEventHandler_0, Delegate262 delegate262_1)
	{
		delegate262_1(object_0, cancelEventHandler_0);
	}

	public extern Delegate262(object object_0, IntPtr intptr_0);

	static Delegate262()
	{
		Class10.smethod_13(typeof(Delegate262).TypeHandle);
	}

	internal static Delegate262 delegate262_0;
}
